WordPress.org

Support

Support » How-To and Troubleshooting » Problem with the language file – message appears

Problem with the language file – message appears

  • I’m trying to update from 1.3 Alpha to 1.5 and installed the German language file “de_DE.mo”. All things works fine with the default template. But if I try to use my (readjusted for 1.5) own template I get a message from this language file above my search box (“Project-Id-Version: WordPress 1.5 POT-Creation-Date:Project-Id-Version …”). Please have a look at this screenshot:
    http://maennerseiten.de/wp-problem.gif

    Thanx a lot for help! 🙂

  • The topic ‘Problem with the language file – message appears’ is closed to new replies.